module AR
  module Game

    class Door < PhysicalObject
      def initialize id=nil
        super 
        add_behavior Gateway
        self.noun = "door"
#        self.discovered_story = "There's {%discovered.name%} {%discovered.placement%}"
        
      end
    end

  end
end
